Rated 1 out of 5 stars

From version 1.5 onwards, Personas won't allow other themes together with Personas in Firefox 3.6.

To use a real theme (such as Nautipolis or LittleFox) with a Personas, install Personas version 1.4, and don't update to version 1.5.

Ulasan ini dibuat untuk versi pengaya (1.5) sebelumnya.